/* ./src/include/config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have <sys/wait.h> that is POSIX.1 compatible.  */
#undef HAVE_SYS_WAIT_H

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you can safely include both <sys/time.h> and <time.h>.  */
#undef TIME_WITH_SYS_TIME

#undef  VERSION

/* check if we Fortran90 compiler */
#undef USE_F90

/* check if we have cbrt() */
#undef HAVE_CBRT

#undef HAVE_MPIO

/* Define if you have the <sys/time.h> header file.  */
#undef HAVE_SYS_TIME_H
